/* TVnfo Main CSS */

/* Mobile Support */

@media (max-width: 1100px) {

	#wrap, #menu {
		width: 99% !important;
	}

}

/** {
	margin: 0;
	padding: 0;
}*/

/* Scrollbars */

:root { /* Firefox */
	scrollbar-width: auto;
	scrollbar-color: rgba(51, 51, 51, 0.5) rgba(51, 51, 51, 0.1);
}

::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 7px;
	height: 7px;
}

::-webkit-scrollbar-track {
	background: rgba(51, 51, 51, 0.1);
	border-radius: 0;
}

::-webkit-scrollbar-thumb {
	cursor: pointer;
	border-radius: 5px;
	background: rgba(0, 0, 0, 0.25);
	-webkit-transition: color 0.2s ease;
	transition: color 0.2s ease;
}

::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(0, 0, 0, 0.15);
}

::-webkit-scrollbar-thumb:hover {
	background: rgba(128, 135, 139, 0.8);
}


/* Selection */

::-webkit-selection {
	color: #888;
	background: #333;
}

::-moz-selection {
	color: #888;
	background: #333;
}

::selection {
	color: #888;
	background: #333;
}


/* Form Selection */

textarea::-webkit-selection,
input::-webkit-selection {
	color: #00ACC1;
	background: #333;
}

textarea::-moz-selection,
input::-moz-selection {
	color: #00ACC1;
	background: #333;
}

textarea::selection,
input::selection {
	color: #00ACC1;
	background: #333;
}


/* Elements */

body {
	color: #777;
	background: #10100F url(../layout/bg.png);
}

h1, h2, h3, h4, h5 {
	font-weight: normal;
}

hr {
	height: 0;
	border: 0;
	clear: both;
	display: block;
	margin: 10px 0;
	border-top: 1px solid #111;
	border-bottom: 1px solid #333;
}


/* Layout */

#wrap {
	overflow: hidden;
	width: 1200px;
	margin: 0 auto;
}

#menu {
	z-index: 1000;
	position: fixed;
	top: 0;
	width: 1200px;
	height: 60px;
	background: #10100F;
}

#page {
	overflow: hidden;
	min-height: 800px;
	/*min-height: 500px;*/
	/* margin-top: 85px; (with navi) */
	margin-top: 60px;
	/*padding: 5px;*/
	/*padding: 5px 5px;*/
	background: #222424 url(../layout/fg.png);
	border-bottom: 1px solid #111;
}

#error {
	position: relative;
	top: 100px; left: 300px;
	width: 612px; height: 312px;
	background: url(../layout/error.png) no-repeat;
}

#scroll {
	height: 80%;
}

.left {
	float: left;
}

.right {
	float: right;
}

.left.icon {
	margin-left: 5px;
}

.right.icon {
	margin-right: 5px;
}


/* Menu */

.ui.menu.user,
.ui.menu.main,
.ui.menu.navi {
	position: relative;
}

.ui.menu.user {
	min-height: 25px;
	margin-top: 5px;
	border-radius: 5px 5px 0 0;
	border-bottom: 1px solid #111;
	background: #263238 url(../layout/fg.png);
}

.ui.menu.main {
	min-height: 30px;
	border-top: 1px solid #444;
	border-bottom: 1px solid #111;
	background: #2A2B2B url(../layout/fg.png);
}

.ui.menu.navi {
	min-height: 25px;
	border-top: 1px solid #444;
	border-bottom: 1px solid #444;
	box-shadow: inset 0px -1px 1px #111;
	background: #2A2B2B url(../layout/fg.png);
}

.ui.menu .item.header .tv,
.ui.menu .item.header .nfo { opacity: .8; }
.ui.menu .item.header .tv { color: #8BC34A; }
.ui.menu .item.header .nfo { color: #4CAF50; margin-left: -3px; }
.ui.menu .item.header .ver { color: #00ACC1; margin-left: -1px; }
.ui.menu .item.header:hover .tv { color: #4CAF50; }
.ui.menu .item.header:hover .nfo { color: #8BC34A; }
.ui.menu .item.header:hover .ver { color: #4DD0E1; }

.ui.menu .item .fa,
.ui.menu .item .fas,
.ui.menu .item .far,
.ui.menu .item .fal,
.ui.menu .item .fad,
.ui.menu .item .fab {
	width: 20px;
	margin-right: 2px;
	text-align: center;
}

.ui.scroll.dropdown .menu {
	overflow-x: hidden;
	overflow-y: auto;
	max-height: 300px;
	scrollbar-width: 10px !important;
	scrollbar-color: rgba(51, 51, 51, 0.8) rgba(0, 0, 0, 0.5);
}

.item.donate .fa {
	color: #B71C1C;
}

.item.about .fa {
	color: #607D8B;
}


/* Breadcrumbs */

.ui.menu.navi .here {
	margin: -1px 5px;
}

.ui.menu.navi .here .fa {
	margin-right: 3px;
}

.ui.menu.navi .here .hm {
	margin-right: -3px;
	color: #777;
	font-size: 110%;
}

.ui.menu.navi .here .hm:hover {
	color: #888;
}

.ui.menu.navi .here .dv {
	display: inline-block;
	margin: 0 3px;
	color: #555;
	font-size: 130%;
}

.ui.menu.navi .here .dv:after {
	content: "\232a";
}

.ui.menu.navi .here .link {
	cursor: default;
	display: inline-block;
	text-transform: uppercase;
	color: #607D8B;
	font-size: 90%;
}

.ui.menu.navi .here .link.ac:hover {
	cursor: pointer;
	color: #78909C;
}

.ui.menu.navi .here .count {
	display: inline-block;
	margin: 1px 2px;
	padding: 2px 5px;
	color: #777;
	background: #202020;
	vertical-align: text-top;
	border-radius: 10px;
	font-size: 80%;
	border-right: none;
}


/* Pager */

.ui.menu.navi .right.menu .disabled.item,
.ui.menu.navi .right.menu .ui.dropdown.item,
.ui.menu.navi .right.menu .item.frst,
.ui.menu.navi .right.menu .item.prev,
.ui.menu.navi .right.menu .item.next,
.ui.menu.navi .right.menu .item.last {
	font-weight: bold;
	font-size: 120%;
}

.ui.menu.navi .right.menu .ui.dropdown.item:hover,
.ui.menu.navi .right.menu .item.frst:hover,
.ui.menu.navi .right.menu .item.prev:hover,
.ui.menu.navi .right.menu .item.next:hover,
.ui.menu.navi .right.menu .item.last:hover {
	background: #333;
}


/* Cards */

.ui.cards > .card .count {
	float: right;
	margin: 0 3px;
	padding: 0 5px;
	/*color: #AAA;*/
	background: #111;
	border: 1px solid #111;
	border-radius: 10px;
}

/*.ui.cards .card .fa-list-alt {
	margin: 0 3px 0 5px;
}*/


/* Series Status Text Colors */

.fw { color: #9575CD; }  /* Favorites */
.ah { color: #26A69A; }  /* Archives */
.bk { color: #2196F3; }  /* Bookmarks */
.wl { color: #00ACC1; }  /* Watchlists */

.no { color: #757575; }  /* Unknown (Gray - 600) */
.pk { color: #90A4AE; }  /* TV-Pick (Blue Gray - 300) */
.gd { color: #8D6E63; }  /* Guide (Brown - 400) */
.an { color: #00ACC1; }  /* Announced (Cyan - 600) */
.pr { color: #26A69A; }  /* Premiered (Teal - 400) */
.nw { color: #AFB42B; }  /* New-Series (Lime - 700) */
.rt { color: #689F38; }  /* Returning (Light Green - 700) */
.oh { color: #AB47BC; }  /* On-Hiatus (Purple - 400) */
.ac { color: #8D6E63; }  /* Archived (Brown - 400) */
.rn { color: #03A9F4; }  /* Renewed (Light Blue - 400) */
.cn { color: #9C27B0; }  /* Concluded (Purple - 500) */
.ed { color: #B71C1C; }  /* Ended (Red - 900) */
.cl { color: #E65100; }  /* Canceled (Orange - 900) */
.ax { color: #AD1457; }  /* Axed (Pink - 800) */
.td { color: #9FA8DA; }  /* Airs-Today (Indigo - 200) */
.nx { color: #9E9D24; }  /* Airs-Next (Lime - 800) */
.pv { color: #43A047; }  /* Aired-Prev (Green - 600) */
.hs { color: #8D6E63; }  /* History (Brown - 400) */
.dw { color: #78909C; }  /* Duration (Blue Gray 500) */
.ns { color: #888; }

.no:not(.item):hover { color: #9E9E9E; }  /* Unknown (Gray - 500) */
.pk:not(.item):hover { color: #B0BEC5; }  /* TV-Pick (Blue Gray - 200) */
.gd:not(.item):hover { color: #A1887F; }  /* Guide (Brown - 300) */
.an:not(.item):hover { color: #26C6DA; }  /* Announced (Cyan - 400) */
.pr:not(.item):hover { color: #4DB6AC; }  /* Premiered (Teal - 300) */
.nw:not(.item):hover { color: #C0CA33; }  /* New-Series (Lime - 600) */
.rt:not(.item):hover { color: #7CB342; }  /* Returning (Light Green - 600) */
.oh:not(.item):hover { color: #BA68C8; }  /* On-Hiatus (Purple - 400) */
.ac:not(.item):hover { color: #A1887F; }  /* Archived (Brown - 300) */
.rn:not(.item):hover { color: #29B6F6; }  /* Renewed (Light Blue - 300) */
.cn:not(.item):hover { color: #AB47BC; }  /* Concluded (Purple - 400) */
.ed:not(.item):hover { color: #C62828; }  /* Ended (Red - 800) */
.cl:not(.item):hover { color: #EF6C00; }  /* Canceled (Orange - 800) */
.ax:not(.item):hover { color: #C2185B; }  /* Axed (Pink - 700) */
.td:not(.item):hover { color: #C5CAE9; }  /* Airs-Today (Indigo - 100) */
.nx:not(.item):hover { color: #AFB42B; }  /* Airs-Next (Lime - 600) */
.pv:not(.item):hover { color: #66BB6A; }  /* Aired-Prev (Green - 400) */
.hs:not(.item):hover { color: #A1887F; }  /* History (Brown - 300) */
.dw:not(.item):hover { color: #90A4AE; }  /* Duration (Blue Gray 400) */
.ns:not(.item):hover { color: #888; }


/* Series Status Menu Colors */

.ui.menu .ui.dropdown .menu > .item.fw .fa { color: #9575CD; }
.ui.menu .ui.dropdown .menu > .item.ah .fa { color: #26A69A; }
.ui.menu .ui.dropdown .menu > .item.bk .fa { color: #2196F3; }
.ui.menu .ui.dropdown .menu > .item.wl .fa { color: #00ACC1; }

.ui.menu .ui.dropdown .menu > .item.no { color: #757575; } /* Unknown (Gray - 600) */
.ui.menu .ui.dropdown .menu > .item.pk { color: #90A4AE; } /* TV-Pick (Blue Gray - 300) */
.ui.menu .ui.dropdown .menu > .item.gd { color: #8D6E63; } /* Guide (Brown - 400) */
.ui.menu .ui.dropdown .menu > .item.an { color: #00ACC1; } /* Announced (Cyan - 600) */
.ui.menu .ui.dropdown .menu > .item.pr { color: #26A69A; } /* Premiered (Teal - 400) */
.ui.menu .ui.dropdown .menu > .item.nw { color: #AFB42B; } /* New-Series (Lime - 700) */
.ui.menu .ui.dropdown .menu > .item.rt { color: #689F38; } /* Returning (Light Green - 700) */
.ui.menu .ui.dropdown .menu > .item.oh { color: #7986CB; } /* On-Hiatus (Blue - 500) */
.ui.menu .ui.dropdown .menu > .item.ac { color: #8D6E63; } /* Archived (Brown - 400) */
.ui.menu .ui.dropdown .menu > .item.rn { color: #03A9F4; } /* Renewed (Light Blue - 400) */
.ui.menu .ui.dropdown .menu > .item.cn { color: #9C27B0; } /* Concluded (Purple - 500) */
.ui.menu .ui.dropdown .menu > .item.ed { color: #B71C1C; } /* Ended (Red - 900) */
.ui.menu .ui.dropdown .menu > .item.cl { color: #E65100; } /* Canceled (Orange - 900) */
.ui.menu .ui.dropdown .menu > .item.ax { color: #AD1457; } /* Axed (Pink - 800) */
.ui.menu .ui.dropdown .menu > .item.td { color: #9FA8DA; } /* Airs-Today (Indigo - 200) */
.ui.menu .ui.dropdown .menu > .item.nx { color: #9E9D24; } /* Airs-Next (Lime - 800) */
.ui.menu .ui.dropdown .menu > .item.pv { color: #7CB342; } /* Aired-Prev (Light Green - 600) */
.ui.menu .ui.dropdown .menu > .item.hs { color: #8D6E63; } /* History (Brown - 400) */

.ui.menu .ui.dropdown .menu > .item.no:hover { color: #9E9E9E; } /* Unknown (Gray - 500) */
.ui.menu .ui.dropdown .menu > .item.pk:hover { color: #B0BEC5; } /* TV-Pick (Blue Gray - 200) */
.ui.menu .ui.dropdown .menu > .item.gd:hover { color: #A1887F; } /* Guide (Brown - 300) */
.ui.menu .ui.dropdown .menu > .item.an:hover { color: #26C6DA; } /* Announced (Cyan - 400) */
.ui.menu .ui.dropdown .menu > .item.pr:hover { color: #4DB6AC; } /* Premiered (Teal - 300) */
.ui.menu .ui.dropdown .menu > .item.nw:hover { color: #C0CA33; } /* New-Series (Lime - 600) */
.ui.menu .ui.dropdown .menu > .item.rt:hover { color: #7CB342; } /* Returning (Light Green - 600) */
.ui.menu .ui.dropdown .menu > .item.oh:hover { color: #9FA8DA; } /* On-Hiatus (Blue - 400) */
.ui.menu .ui.dropdown .menu > .item.ac:hover { color: #A1887F; } /* Archived (Brown - 300) */
.ui.menu .ui.dropdown .menu > .item.rn:hover { color: #29B6F6; } /* Renewed (Light Blue - 300) */
.ui.menu .ui.dropdown .menu > .item.cn:hover { color: #AB47BC; } /* Concluded (Purple - 400) */
.ui.menu .ui.dropdown .menu > .item.ed:hover { color: #C62828; } /* Ended (Red - 800) */
.ui.menu .ui.dropdown .menu > .item.cl:hover { color: #EF6C00; } /* Canceled (Orange - 800) */
.ui.menu .ui.dropdown .menu > .item.ax:hover { color: #C2185B; } /* Axed (Pink - 700) */
.ui.menu .ui.dropdown .menu > .item.td:hover { color: #C5CAE9; } /* Airs-Today (Indigo - 100) */
.ui.menu .ui.dropdown .menu > .item.nx:hover { color: #AFB42B; } /* Airs-Next (Lime - 700) */
.ui.menu .ui.dropdown .menu > .item.pv:hover { color: #8BC34A; } /* Aired-Prev (Light Green - 500) */
.ui.menu .ui.dropdown .menu > .item.hs:hover { color: #A1887F; } /* History (Brown - 300) */


/* Cards Border Status Colors */

/* None */
.ui.cards > .card.no, .fluid.card.no, .result .no {
	border-bottom: 3px solid rgba(117, 117, 117, 0.8) !important;
}

/* Announced */
.ui.cards > .card.an, .fluid.card.an, .result .an {
	border-bottom: 3px solid rgba(0, 172, 193, 0.8) !important;
}

/* Archived */
.ui.cards > .card.ac, .fluid.card.ac, .result .ac {
	border-bottom: 3px solid rgba(141, 110, 99, 0.8) !important;
}

/* New-Series */
.ui.cards > .card.nw, .fluid.card.nw, .result .nw {
	border-bottom: 3px solid rgba(175, 180, 43, 0.8) !important;
}

/* Returning */
.ui.cards > .card.rt, .fluid.card.rt, .result .rt {
	border-bottom: 3px solid rgba(104, 159, 56, 0.8) !important;
}

/* OnHiatus */
.ui.cards > .card.oh, .fluid.card.oh, .result .oh {
	border-bottom: 3px solid rgba(171, 71, 188, 0.8) !important;
}

/* Canceled */
.ui.cards > .card.cl, .fluid.card.cl, .result .cl {
	border-bottom: 3px solid rgba(230, 81, 0, 0.8) !important;
}

/* Ended */
.ui.cards > .card.ed, .fluid.card.ed, .result .ed {
	border-bottom: 3px solid rgba(183, 28, 28, 0.8) !important;
}

/* Axed */
.ui.cards > .card.ax, .fluid.card.ax, .result .ax {
	border-bottom: 3px solid rgba(194, 24, 91, 0.8) !important;
}


/* Cusom Cards & Lists Item Colors */

/*.ui.list.color {
	overflow: hidden;
	clear: both;
	margin: 0 10px;
}

.ui.list.color hr {
	clear: both;
	display: block;
}

.ui.list.color. .item {
	display: block;
	text-shadow: 0 0 3px #000;
}

.ui.list.color .image,
.ui.cards.custom .card .image {
	float: left;
	width: 220px;
	margin: 1px;
	margin-left: 2px;
	border-top-right-radius: 0 !important;
}

.ui.list.color .name {
	float: left;
}

.ui.list.color .text {
	float: left;
	line-height: 1.4;
}

.ui.list.color .when {
	float: right;
	font-size: 90%;
}

.ui.list.color .item.nw,
.ui.list.color .item.rt,
.ui.list.color .item.oh,
.ui.list.color .item.an,
.ui.list.color .item.ac,
.ui.list.color .item.no,
.ui.list.color .item.ed,
.ui.list.color .item.cl,
.ui.list.color .item.ax {
	margin: 10px 0;
	padding: 5px;
	box-shadow: 0 0 3px #111;
	font-size: 100%;
}
*/

.ui.cards.custom.schedule .card {
	overflow: hidden;
}

.ui.cards.custom.schedule .card .image {
	width: 50%;
}

.ui.cards.custom.schedule .card .image img {
	height: 60px;
}

.ui.cards.custom .card {
	overflow: hidden;
	border-bottom: none;
	flex-direction: row;
	-webkit-box-orient: horizontal;
	border-left: none !important;
}

.ui.cards.custom .card .text {
	float: left;
	width: 100%;
	padding: 3px 3px 3px 7px;
	line-height: 1.4;
	font-size: 90%;
}

.ui.cards.custom .card .text .fa {
	margin-right: 3px;
}

.ui.cards.custom .card.nw {
	color: rgba(158, 157, 36, .9);
	background: rgba(130, 119, 23, .1);
	border: 1px solid rgba(130, 119, 23, .2);
	border-left: 5px solid rgba(130, 119, 23, .3);
}

.ui.cards.custom .card.nw:hover {
	color: rgba(158, 157, 36, 1.0);
	border-left: 5px solid rgba(130, 119, 23, .5);
}

.ui.cards.custom .card.rt {
	color: rgba(104, 159, 56, .9);
	background: rgba(51, 105, 30, .1);
	border: 1px solid rgba(51, 105, 30, .3);
	border-left: 5px solid rgba(51, 105, 30, .3);
}

.ui.cards.custom .card.rt:hover {
	color: rgba(104, 159, 56, 1.0);
	border-left: 5px solid rgba(51, 105, 30, .5);
}

.ui.cards.custom .card.oh {
	color: rgba(186, 104, 200, .9);
	background: rgba(156, 39, 176, .1);
	border: 1px solid rgba(156, 39, 176, .3);
	border-left: 5px solid rgba(156, 39, 176, .3);
}

.ui.cards.custom .card.oh:hover {
	color: rgba(186, 104, 200, 1.0);
	border-left: 5px solid rgba(156, 39, 176, .5);
}

.ui.cards.custom .card.an {
	color: rgba(0, 151, 167, .9);
	background: rgba(0, 96, 100, .1);
	border: 1px solid rgba(0, 96, 100, .3);
	border-left: 5px solid rgba(0, 96, 100, .3);
}

.ui.cards.custom .card.an:hover {
	color: rgba(0, 151, 167, 1.0);
	border-left: 5px solid rgba(0, 96, 100, .5);
}

.ui.cards.custom .card.ac {
	color: rgba(161, 136, 127, .9);
	background: rgba(121, 85, 72, .1);
	border: 1px solid rgba(121, 85, 72, .3);
	border-left: 5px solid rgba(121, 85, 72, .3);
}

.ui.cards.custom .card.ac:hover {
	color: rgba(161, 136, 127, 1.0);
	border-left: 5px solid rgba(121, 85, 72, .5);
}

.ui.cards.custom .card.no {
	color: rgba(136, 136, 136, .9);
	background: rgba(119, 119, 119, .1);
	border: 1px solid rgba(119, 119, 119, .2);
	border-left: 5px solid rgba(119, 119, 119, .3);
}

.ui.cards.custom .card.no:hover {
	color: rgba(136, 136, 136, 1.0);
	border-left: 5px solid rgba(119, 119, 119, .4);
}

.ui.cards.custom .card.ed {
	color: rgba(211, 47, 47, .9);
	background: rgba(198, 40, 40, .1);
	border: 1px solid rgba(198, 40, 40, .2);
	border-left: 5px solid rgba(198, 40, 40, .3);
}

.ui.cards.custom .card.ed:hover {
	color: rgba(211, 47, 47, 1.0);
	border-left: 5px solid rgba(198, 40, 40, .4);
}

.ui.cards.custom .card.cl {
	color: rgba(230, 81, 0, .9);
	background: rgba(230, 81, 0, .1);
	border: 1px solid rgba(230, 81, 0, .1);
	border-left: 5px solid rgba(230, 81, 0, .3);
}

.ui.cards.custom .card.cl:hover {
	color: rgba(230, 81, 0, 1.0);
	border-left: 5px solid rgba(230, 81, 0, .4);
}

.ui.cards.custom .card.ax {
	color: rgba(194, 24, 91, .9);
	background: rgba(194, 24, 91, .1);
	border: 1px solid rgba(194, 24, 91, .2);
	border-left: 5px solid rgba(194, 24, 91, .3);
}

.ui.cards.custom .card.ax:hover {
	color: rgba(194, 24, 91, 1.0);
	border-left: 5px solid rgba(194, 24, 91, .4);
}


/* Custom Color Lists */

.ui.color.list {
	padding: 10px 5px;
}

.ui.color.list .item {
	/*height: 18px;*/
	margin: 10px;
	padding: 5px;
}

.ui.color.list .item:hover {
	box-shadow: inset 0 0 30px #333;
}

.ui.color.list .item .fa {
	float: left;
	margin-top: 2px;
	margin-right: 5px;
}

.ui.color.list .item .name {
	float: left;
}

.ui.color.list .item .count {
	float: left;
	display: inline-block;
	width: 30px;
	margin: 0 5px;
	padding: 2px 7px;
	color: #777;
	background: #202020;
	border-radius: 10px;
	font-size: 80%;
	border-right: none;
	text-align: center;
}

.ui.color.list .item .when {
	opacity: .8;
	float: right;
	font-size: 90%;
	font-style: italic;
}

/* NewSeries */
.ui.color.list .item.nw {
	color: rgba(158, 157, 36, .9);
	background: rgba(130, 119, 23, .1);
	border: 1px solid rgba(130, 119, 23, .2);
	border-left: 5px solid rgba(130, 119, 23, .3);
}

.ui.color.list .item.nw:hover {
	color: rgba(158, 157, 36, 1.0);
	border-left: 5px solid rgba(130, 119, 23, .5);
}

/* Returning */
.ui.color.list .item.rt {
	color: rgba(104, 159, 56, .9);
	background: rgba(51, 105, 30, .1);
	border: 1px solid rgba(51, 105, 30, .3);
	border-left: 5px solid rgba(51, 105, 30, .3);
}

.ui.color.list .item.rt:hover {
	color: rgba(104, 159, 56, 1.0);
	border-left: 5px solid rgba(51, 105, 30, .5);
}

/* OnHiatus */
.ui.color.list .item.oh {
	color: rgba(186, 104, 200, .9);
	background: rgba(156, 39, 176, .1);
	border: 1px solid rgba(156, 39, 176, .3);
	border-left: 5px solid rgba(156, 39, 176, .3);
}

.ui.color.list .item.oh:hover {
	color: rgba(186, 104, 200, 1.0);
	border-left: 5px solid rgba(156, 39, 176, .5);
}

/* Ended */
.ui.color.list .item.ed {
	color: rgba(211, 47, 47, .9);
	background: rgba(198, 40, 40, .1);
	border: 1px solid rgba(198, 40, 40, .2);
	border-left: 5px solid rgba(198, 40, 40, .3);
}

.ui.color.list .item.ed:hover {
	color: rgba(211, 47, 47, 1.0);
	border-left: 5px solid rgba(198, 40, 40, .4);
}

/* Canceled */
.ui.color.list .item.cl {
	color: rgba(230, 81, 0, .9);
	background: rgba(230, 81, 0, .1);
	border: 1px solid rgba(230, 81, 0, .1);
	border-left: 5px solid rgba(230, 81, 0, .3);
}

.ui.color.list .item.cl:hover {
	color: rgba(230, 81, 0, 1.0);
	border-left: 5px solid rgba(230, 81, 0, .4);
}

/* Axed */
.ui.color.list .item.ax {
	color: rgba(194, 24, 91, .9);
	background: rgba(194, 24, 91, .1);
	border: 1px solid rgba(194, 24, 91, .2);
	border-left: 5px solid rgba(194, 24, 91, .3);
}

.ui.color.list .item.ax:hover {
	color: rgba(194, 24, 91, 1.0);
	border-left: 5px solid rgba(194, 24, 91, .4);
}

/* Unknown */
.ui.color.list .item.no {
	color: rgba(136, 136, 136, .9);
	background: rgba(119, 119, 119, .1);
	border: 1px solid rgba(119, 119, 119, .2);
	border-left: 5px solid rgba(119, 119, 119, .3);
}

.ui.color.list .item.no:hover {
	color: rgba(136, 136, 136, 1.0);
	border-left: 5px solid rgba(119, 119, 119, .4);
}

/* Created - Blue Gray (400) [#78909C] */
.ui.color.list .item.cr {
	color: rgba(120, 144, 156, .9);
	background: rgba(119, 119, 119, .1);
	border: 1px solid rgba(119, 119, 119, .2);
	border-left: 5px solid rgba(119, 119, 119, .3);
}

.ui.color.list .item.cr:hover {
	color: rgba(120, 144, 156, 1.0);
	border-left: 5px solid rgba(119, 119, 119, .4);
}

/* Updated - Brown (400) [#8D6E63] */
.ui.color.list .item.up {
	color: rgba(161, 136, 127, .9);
	background: rgba(119, 119, 119, .1);
	border: 1px solid rgba(119, 119, 119, .2);
	border-left: 5px solid rgba(119, 119, 119, .3);
}

.ui.color.list .item.up:hover {
	color: rgba(188, 170, 164, 1.0);
	border-left: 5px solid rgba(119, 119, 119, .4);
}

/* Announced */
.ui.color.list .item.an {
	color: rgba(0, 151, 167, .9);
	background: rgba(0, 96, 100, .1);
	border: 1px solid rgba(0, 96, 100, .3);
	border-left: 5px solid rgba(0, 96, 100, .3);
}

.ui.color.list .item.an:hover {
	color: rgba(0, 151, 167, 1.0);
	border-left: 5px solid rgba(0, 96, 100, .5);
}

/* Archived */
.ui.color.list .item.ac {
	color: rgba(161, 136, 127, .9);
	background: rgba(121, 85, 72, .1);
	border: 1px solid rgba(121, 85, 72, .3);
	border-left: 5px solid rgba(121, 85, 72, .3);
}

.ui.color.list .item.ac:hover {
	color: rgba(161, 136, 127, 1.0);
	border-left: 5px solid rgba(121, 85, 72, .5);
}


/* Airs Status Colors */

#airs .item {
	overflow: hidden;
	margin: 10px;
	padding: 3px 2px 4px 2px;
	border-radius: 5px;
	text-shadow: 0 0 3px #000;
}

#airs .item .fa {
	font-size: 110%;
}

#airs .item em {
	display: block;
	margin-left: 30px;
	font-style: normal;
	font-size: 90%;
	word-spacing: 1px;
}

/* todo add concluded and renewed */

#airs .no { /* None */
	border: 1px solid rgba(117, 117, 117, 0.2);
	box-shadow: inset 0 0 30px rgba(117, 117, 117, 0.2);
}

#airs .an { /* Announced */
	border: 1px solid rgba(0, 172, 193, 0.2);
	box-shadow: inset 0 0 30px rgba(0, 172, 193, 0.2);
}

#airs .pr { /* Premiered */
	border: 1px solid rgba(38, 166, 154, 0.2);
	box-shadow: inset 0 0 30px rgba(38, 166, 154, 0.2);
}

#airs .ac { /* Archived */
	border: 1px solid rgba(141, 110, 99, 0.2);
	box-shadow: inset 0 0 30px rgba(141, 110, 99, 0.2);
}

#airs .oh { /* OnHiatus */
	border: 1px solid rgba(121, 134, 203, 0.2);
	box-shadow: inset 0 0 30px rgba(121, 134, 203, 0.2);
}

#airs .rn { /* Renewed */
	border: 1px solid rgba(3, 169, 244, 0.2);
	box-shadow: inset 0 0 50px rgba(3, 169, 244, 0.2);
}

#airs .cn { /* Concluded */
	border: 1px solid rgba(171, 71, 188, 0.2);
	box-shadow: inset 0 0 30px rgba(171, 71, 188, 0.2);
}

#airs .ed { /* Ended */
	border: 1px solid rgba(183, 28, 28, 0.2);
	box-shadow: inset 0 0 30px rgba(183, 28, 28, 0.2);
}

#airs .cl { /* Canceled */
	border: 1px solid rgba(230, 81, 0, 0.2);
	box-shadow: inset 0 0 30px rgba(230, 81, 0, 0.2);
}

#airs .ax { /* Axed */
	border: 1px solid rgba(194, 24, 91, 0.2);
	box-shadow: inset 0 0 30px rgba(194, 24, 91, 0.2);
}

#airs .td { /* Airs Today */
	border: 1px solid rgba(159, 168, 218, 0.2);
	box-shadow: inset 0 0 30px rgba(159, 168, 218, 0.2);
}

#airs .nx { /* Airs Next */
	border: 1px solid rgba(158, 157, 36, 0.2);
	box-shadow: inset 0 0 30px rgba(158, 157, 36, 0.2);
}

#airs .pv { /* Aired Prev */
	border: 1px solid rgba(124, 179, 66, 0.2);
	box-shadow: inset 0 0 30px rgba(124, 179, 66, 0.2);
}

#airs .dw { /* Duration */
	border: 1px solid rgba(96, 125, 139, 0.2);
	box-shadow: inset 0 0 30px rgba(96, 125, 139, 0.2);
}

#airs .ns { /* News */
	border: 1px solid rgba(199, 199, 199, 0.2);
	/*border-left: 10px solid rgba(199, 199, 199, 0.2);*/
	box-shadow: inset 0 0 30px rgba(199, 199, 199, 0.2);
}

#airs .ns span {
	display: inline-block;
	width: 90%;
	margin: 0 10px;
	line-height: 1.2;
}


/* Tables */

.ui.table {
	border-collapse: collapse;
	background: #1E1F29 url(../layout/fg.png);
}

/*.ui.table.stats {
	background: none;
	font: 90% monospace;
}*/

.ui.table.stats .fa {
	width: 16px;
}

.ui.table > tr > th,
.ui.table > tr > td,
.ui.table > tbody > tr > th,
.ui.table > tbody > tr > td {
	padding: 3px 5px;
	border: 1px solid #000;
}

.ui.table > tr > th,
.ui.table > thead > tr > th {
	padding: 3px 5px;
	border-bottom: 1px solid #111;
	box-shadow: inset 0 0 15px #333;
}

.ui.table > tfoot > tr > th,
.ui.table > tfoot > tr > td {
	padding: 3px 5px;
}

.ui.table tr:nth-child(odd) {
	box-shadow: inset 0 0 15px #222;
}

.ui.table tr:nth-child(even) {
	box-shadow: inset 0 0 15px #333;
}

.ui.table .fa {
	margin-right: 3px;
}

.ui.table td .ui.list .item {
	padding: 0;
}

/* Highlight Row When Guide or Watched Hover */
.icon.guide:hover ~ .name {
	color: white;
}

/* Has Episode Guide Icon (Brown 400) */
.ui.table .icon.guide .fa-file-text {
	color: rgba(141, 110, 99, 0.8);
}

.ui.table .icon.guide .fa-file-text:hover {
	color: rgba(141, 110, 99, 1.0);
}

/* No Episode Guide Icon (Brown 400) */
.ui.table .icon.guide .fa-file-text-o {
	color: rgba(141, 110, 99, 0.5);
}

/* .ui.table .icon.guide .fa-file-text-o:hover {
	color: rgba(141, 110, 99, 0.7);
} */

/* Watched Episode Icon (Green 500) */
.ui.table .icon.watched .fa-eye {
	color: rgba(76, 175, 80, 0.8);
}

.ui.table .icon.watched .fa-eye:hover {
	color: rgba(76, 175, 80, 1.0);
}

/* UnWatched Episode Icon (Green 500) */
.ui.table .icon.watched .fa-eye-slash {
	color: rgba(76, 175, 80, 0.4);
}

.ui.table .icon.watched .fa-eye-slash:hover {
	color: rgba(76, 175, 80, 0.7);
}

.ui.table .hover2 {
	color: #AAA !important;
}

.ui.table .name:hover:after {
	float: right;
	color: #AAA;
	content: '\21A3';
}

.ui.table .hover {
	color: #AAA;
}

.ui.table .hover:after {
	color: #AAA;
	content: '\21A2';
}

/* Page Title */

#title {
	padding: 0 8px 0 8px;
	box-shadow: 0 0 3px #444;
	border-top: 1px solid #111;
	border-bottom: 1px solid #111;
	font-size: 120%;
	vertical-align: middle;
}

#title .flags {
	opacity: .5;
	position: relative;
	top: 2px;
	margin-right: 5px;
	vertical-align
}

#title .flags:hover {
	opacity: .8;
}

#name {
	position: relative;
	top: -5px;
	opacity: .8;
	display: inline-block;
	margin: 0;
	color: #AAA;
	font-size: 110%;
	word-spacing: 1px;
	letter-spacing: 0.5px;
	text-shadow: 0 0 3px #111;
	vertical-align: middle;
	font-weight: bold;
}

#years {
	position: relative;
	top: -5px;
	display: inline-block;
	margin-left: 5px;
	font-size: 90%;
	color: #888;
	font-weight: bold;
	vertical-align: middle;
}

#rating {
	position: relative;
	top: -5px;
	left: 3px;
	display: inline-block;
	padding: 1px 4px 2px 4px;
	font-size: 80%;
	color: #777;
	border: 1px solid #000;
	box-shadow: inset 0 0 5px #444;
}


/* Player */

#trailer {
	position: relative;
	top: -2px;
	left: 5px;
	font-size: 120%;
}

.plyr {
	--plyr-color-main: #333;
	--plyr-video-control-color: #777;
	--plyr-video-control-color-hover: #AAA;
	--plyr-tooltip-color: #AAA;
	--plyr-tooltip-background: #000;
}


/* Title Icons Colors */

#title .icons {
	float: right;
	margin: 5px;
	font-size: 120%;
}

#title .icons .sep {
	display: inline-block;
	margin-right: 0 !important;
}

.icons .fa {
	opacity: .7;
	margin-left: 3px;
	font-weight: bold;
}

.icons .fa:hover {
	opacity: 1.0;
}

/* Collage Icon (Cyan A700) */
.icons .fa-list-alt {
	margin-right: 3px;
	color: #00B8D4;
}

/* Boxset Icon (Cyan A700) */
.icons .fa-clone {
	margin-right: 3px;
	color: #00B8D4;
}

/* Bookmark Icon (Blue 500) */
.icons .fa-bookmark {
	margin-right: 2px;
	color: #2196F3;
}

/* Archive Icon (Teal 400) */
.icons .fa-check-circle {
	color: #26A69A;
}

/* Favorite Icon (Deep Purple 300) */
.icons .fa-heart {
	color: #9575CD;
}

/* Bookmark Icon UnChecked */
.icons .fa-bookmark-o {
	margin-right: 2px;
	color: #777;
}

/* Archive Icon UnChecked */
.icons .fa-check-circle-o {
	color: #777;
}

/* Favorite Icon UnChecked */
.icons .fa-heart-o {
	color: #777;
}

/* Popup Icons */

.ui.popup .fa {
	margin-right: 3px;
}

.ipk { color: #CFD8DC; } /* Blue Gray - 200 */
.iac { color: #BCAAA4; } /* Brown - 200 */
.ioh { color: #CE93D8; } /* Purple - 300 */
.iax { color: #EC407A; } /* Pink - 400 */
.igd { color: #BCAAA4; } /* Brown - 200 */


/* Page Summary */

.summary {
	padding: 10px;
	color: #888;
	font-size: 90%;
	line-height: 1.4;
	font-family: sans-serif;
}

.summary br {
	display: block;
	content: '';
	margin: 10px;
}

.right.lang {
	margin-right: 5px;
}

.right.lang .item {
	margin: 5px 0 0 -5px !important;
	border: none !important;
	background: none !important;
}

.ui.tabular.menu .active.item {
	border: none !important;
}

.right.lang .ui.tabular.menu .active.item {
	font-weight: bold;
}

.right.lang .item .flag {
	opacity: .7;
	padding: 0 !important;
}


/* Page List */

#info, #airs {
	float: left;
}

#info {
	width: 55%;
	margin-bottom: 20px;
	/*padding: 15px 10px;*/
	/*background: #000;*/
}

#airs {
	width: 45%;
	margin-bottom: 20px;
	/*padding: 15px 15px 0 0;*/
	font-size: 90%;
	/*background: brown;*/
}

.ui.list.info,
.ui.list.airs {
	margin: 15px;
	line-height: 1.4;
	font-size: 120% !important;
}

.ui.list.info {
	color: #78909C;
}

.ui.list .item .head,
.ui.list .item .name {
	display: inline-block;
	vertical-align: text-top;
	text-shadow: 0 0 3px #111;
}

.ui.list .item .head {
	width: 130px;
	text-align: right;
	font-size: 90%;
}

.ui.list .item .name {
	display: inline-block;
	width: 70%;
}

.name.stat {
	opacity: .8;
}

.ui.list .item .fa,
.ui.list .item .fas,
.ui.list .item .far,
.ui.list .item .fal,
.ui.list .item .fad,
.ui.list .item .fab {
	opacity: .8;
	width: 18px;
	margin: 0 5px;
	text-align: center;
}

.ui.list.airs > .item {
	line-height: 1.4;
}


/* Page Tabs */

.tab.segment {
	font-size: 110%;
}

/*.ui.top.tabular.menu {
	margin-left: 1px;
}*/

.ui.top.tabular.menu .right.menu {
	margin-right: 1px;
}

.ui.tabular.menu .item:first-child {
	border-top-left-radius: 7px;
}

.ui.tabular.menu .item.stats {
	border-top-right-radius: 7px !important;
}

.ui.tabular.menu .right.menu .item:first-child {
	border-top-left-radius: 7px;
}

.ui.tabular.menu .right.menu .item:last-child {
	border-top-right-radius: 7px;
}

.ui.tabular.menu .item,
.ui.bottom.tabular.menu .item {
	border-left: 1px solid #444;
}

.ui.dropdown .menu .item {
	border-left: none !important;
}

.ui.top.tabular.menu .item.disabled {
	color: #555;
	background: rgba(50, 52, 52, .9) url(../layout/fg.png);
}

.ui.tabular.menu .active.item {
	border-left: 1px solid #444 !important;
	/*background: rgba(50, 50, 50, .9) url(../layout/fg.png);*/
}

.ui.tabular.menu .item,
.ui.bottom.tabular.menu .item,
.ui.tabular.menu .right.menu .item,
.ui.bottom.tabular.menu .right.menu .item {
	margin-right: 1px;
	padding: 4px 5px;
	color: #26A69A;
	background: rgba(50, 52, 52, .5) url(../layout/fg.png);
}

.ui.tabular.menu .item:hover,
.ui.bottom.tabular.menu .item:hover,
.ui.tabular.menu .right.menu .item:hover,
.ui.bottom.tabular.menu .right.menu .item:hover {
	color: #2DB3AC;
	background: rgba(55, 57, 57, .9) url(../layout/fg.png);
}

.ui.tabular.menu .active.item,
.ui.bottom.tabular.menu .active.item,
.ui.tabular.menu .right.menu .active.item,
.ui.bottom.tabular.menu .right.menu .active.item {
	font-weight: normal;
	color: #2DB3AC;
	background: rgba(55, 57, 57, 1.0) url(../layout/fg.png);
}

/* todo: better detailed colors | 42,43,43,1.0 */
.ui.bottom.attached.tab.segment {
	/*min-height: 300px;*/
	/*border: 1px solid #222 !important;*/
	border: 1px solid #333 !important;
	/*border-top: 1px solid #444 !important;*/
	/*background: rgba(42, 43, 43, 0.5) url(../layout/fg.png) !important;*/
	background: rgba(34, 36, 36, 0.8) url(../layout/fg.png) !important;
	/*background: #1C1D1E url(../layout/fg.png);*/
	/*border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;*/
}

.ui.bottom.attached.tab.segment .segment {
	border: none !important;
	box-shadow: none !important;
}

.ui.pagination.menu > .ui.dropdown .item.selected,
.ui.tabular.menu > .ui.dropdown .item.selected {
	color: #2DB3AC !important;
}

.ui.tabular.menu > .item .text ~ .fa,
.ui.bottom.tabular.menu > .item .text ~ .fa {
	margin-left: 5px;
}

#tabs {
	clear: both;
	margin: 0 10px;
}

.ui.tab.segment {
	width: 100% !important;
}

.ui.tab.segment > .ui.list {
	padding: 5px 0 !important;
}

.ui.divided.list .item {
	font-size: 110%;
	/*padding: 0;*/
	/*line-height: 1.5;*/
}

.ui.divided.list .item:first-child {
  margin-top: -5px;
}
.ui.divided.list .item {
  padding: 5px !important;
}

.ui.divided.list .item.stat {
  margin-top: -5px;
  padding: 10px !important;
  word-spacing: 2px;
  color: #8D6E63;
}
.ui.divided.list .item .cnum {
  margin: 0 -5px 0 5px;
  color: #888;
  font-size: 90%;
  font-family: monospace;
  text-shadow: 0 0 3px #000;
}
.ui.divided.list .item .name {
	width: auto;
	margin-left: 3px;
}
.ui.divided.list .item .seep {
	margin-left: 3px;
}
.ui.divided.list .item .date .fa {
	opacity: .8;
	margin: 0 2px;
	/*margin: 0 2px 0 -3px;*/
}
.ui.divided.list .item .week {
  float: right;
  margin-top: 3px;
  margin-right: 5px;
  color: #777;
  font-size: 80%;
  font-family: monospace;
  text-shadow: 0 0 3px #000;
  text-transform: uppercase;
}

.ui.divided.list .item .right {
	opacity: .7;
}
.ui.divided.list .item .right:hover {
	opacity: .9;
}

.ui.tab.segment .ui.divided.list {
	margin-top: -1px;
	margin-bottom: -5px;
}

.ui.divided.list .item:first-child {}

.ui.divided.list .item:last-child {
	padding-bottom: 5px;
}

.ui.divided.list .item .line {
  margin: 0 5px;
  vertical-align: middle;
  box-shadow: 0 0 5px #111;
  border-left: 1px solid #444;
  border-right: 1px solid #444;
}


/* Tabs Tables */

.ui.table {
	margin-top: -1px !important;
	border-layout: fixed;
	border-collapse: collapse;
	/*border-top: 1px solid red !important;*/
	background: url(../layout/fg.png);
	/*font-size: 110%;*/
}

.ui.table .head {
	color: #777;
	font-size: 90%;
	text-align: center;
	text-transform: uppercase;
}

.ui.table .item {
	opacity: .9;
	/*text-align: center;*/
}

.ui.table .stat {
	color: #888;
	word-spacing: 1px;
	text-shadow: 0 0 3px #000;
}

.ui.table .title {
	/*opacity: .7;*/
	color: #777;
	font-size: 90%;
	font-style: italic;
}

.ui.table .head.name {
	text-align: left;
}

.ui.table .name {
	padding-left: 5px;
	text-align: left;
}

.ui.table .cnum {
	width: 40px;
	color: #777;
	text-align: center;
}

.ui.table .snum,
.ui.table .enum {
	width: 40px;
}

.ui.table .date {
	width: 120px;
	text-align: center;
}

.ui.table .seep {
	width: 90px;
	text-align: center;
}

.ui.table .airs {
	text-align: left;
}

.ui.table .note {
	width: 8%;
	padding-right: 10px;
	color: #777;
	font-size: 80%;
	text-align: right;
}

.ui.table .week {
	width: 1%;
	padding: 0 5px;
	/*width: 50px;*/
	color: #777;
	font-size: 80%;
	letter-spacing: 0.50px;
	text-transform: uppercase;
}

.ui.table .icon {
	width: 30px;
	/*padding-right: 0;*/
	font-size: 110%;
	text-align: center;
}


/* Tabs Guides Icons */
.ui.table .icon .fa-file-text-o {
	color: #555;
}
.ui.table .icon .fa-file-text {
	color: green;
}


/*.hovered {
	color: red;
}*/

/*.ui.table tr:nth-child(odd):hover td,
.ui.table tr:nth-child(odd):hover .fa {
	font-weight: bold;
}

.ui.table tr:nth-child(even):hover td,
.ui.table tr:nth-child(even):hover .fa {
	font-weight: bold;
}*/

/*
.ui.table tr:nth-child(odd):hover .name:before {
	content: "\291C";
}

.ui.table tr:nth-child(odd):hover .name:after {
	content: "\291B";
}
*/

/*.name:hover ~ .icon {
	background: #000 !important;
}*/

.ui.table .gdicon,
.ui.table .gdnone {
	width: 30px;
}

.ui.table .gdnone {
	color: #777;
}

.ui.table .gdicon {
	color: #795548;
}

.ui.table .gdicon:hover {
	color: #8D6E63;
}

.icon .seen {
	color: #00BCD4;
}

.icon .none {
	color: #777;
}

/*
.ui.table .gdicon:hover .fa {
	opacity: 1.0;
}*/

/*
.ui.table tr:nth-child(odd) .gdclr {
	color: lime; font-weight: bold;
}

.ui.table tr:nth-child(even) .gdclr {
	color: lime; font-weight: bold;
}
*/

/*.ui.table .gdclr {
	box-shadow: inset 0 0 15px #444;
}*/

/*.ui.table .icon .fa {
	padding-right: 5px;
}*/

.ui.table th,
.ui.table td {
	/*opacity: .7;*/
	padding: 3px;
	font-weight: normal;
	border: 1px solid #111;
}

.ui.table th {
	box-shadow: inset 0 0 15px #333;
}

.ui.table tr:nth-child(odd) {
	box-shadow: inset 0 0 15px #222;
}

.ui.table tr:nth-child(even) {
	box-shadow: inset 0 0 15px #333;
}

.ui.table th:not(.icon) .fa {
	margin-left: 8px;
}

.ui.table td:not(.icon) .fa {
	margin-right: 3px;
}

.ui.table .icon .fa {
	text-align: center;
}

/*.ui.table .icon .fa:hover {
	opacity: 1.0;
}*/

/* Season Summary */

.sebox {
	display: none;
}

.sebox.chk {
	/*font-size: 150%;*/
	display: table-row;
}

.sebox th {
	padding: 15px 20px !important;
	color: #AAA;
	box-shadow: inset 0 0 30px #222 !important;
	/*border-top: 2px solid red !important;*/
	/*box-shadow: inset 0 0 15px #555 !important;*/
	/*background: rgba(38, 50, 56, .4) url(../images/fg.png);*/
}

/*.sebox td {
	padding: 15px 20px !important;
	color: #78909C;
	line-height: 1.2;
	font: normal 100% sans-serif;
	box-shadow: inset 0 0 5px #111 !important;
	background: rgba(38, 50, 56, .4) url(../images/fg.png);
}*/

.sebox br + br {
	content: "";
	display: block;
	margin-bottom: 10px;
}


/* Tabs Guides */

.gdico {
	/*margin-right: 3px;*/
	color: inherit;
}

.gdbox {
	display: none;
}

.gdbox.chk {
	display: table-row;
}

/*input:checked ~ .gdbox {
	display: table-row;
}*/

.gdbox td {
	padding: 15px 20px !important;
	color: #78909C;
	line-height: 1.2;
	font: normal 100% sans-serif;
	box-shadow: inset 0 0 5px #111 !important;
	background: rgba(38, 50, 56, .4) url(../images/fg.png);
}

.gdbox br + br {
	content: "";
	display: block;
	margin-bottom: 10px;
}


/* Tabs Lists */

.ui.divided.list {
	background: url(../layout/fg.png);
}

.ui.divided.list .item {
	margin-top: -1px;
	padding: 3px;
	border: 1px solid #111;
}

.ui.divided.list .item:nth-child(odd) {
	box-shadow: inset 0 0 15px #333;
}

.ui.divided.list .item:nth-child(even) {
	box-shadow: inset 0 0 15px #222;
}


/* Series Collages */

/*.ui.list.clgs {}

.ui.list.clgs .item {
	display: inline-block;
	margin: 5px;
	border: 5px solid #000;
}*/

/*#show {
	margin: 10px;
}

#show .item {
	display: inline-block;
	margin: 5px;
	border: 5px solid #000;
}

#show .item img {
	width: 200px;
}*/


/* ChangeLog */

.ui.list.clog {
	padding: 15px;
}

.ui.list.clog .item {
	padding-bottom: 10px;
}

.ui.list.clog .fa {
	margin: 0;
}

.ui.list.clog .head {
	width: 100%;
	padding: 5px 0;
	text-align: left;
	font-weight: bold;
	font-size: 110%;
}

.ui.list.clog .head em {
	margin-left: 5px;
	color: #777 !important;
}

.ui.list.clog .text {
	padding: 5px 0;
	text-shadow: 0 0 3px #000;
}

.ui.list.clog .text a {
	color: #42A5F5 !important;
}

.ui.list.clog .text a:hover {
	color: #64B5F6 !important;
}

.ui.list.clog hr {
	margin: 3px -20px 3px -20px;
	border-top: 1.5px solid #000;
	border-bottom: 1.5px solid #333;
}

.ui.list.clog .type {
	display: inline-block;
	margin-right: 5px;
	padding: 4px 5px;
	text-align: center;
	border-radius: 3px;
	font-size: 70%;
	letter-spacing: 1px;
	/*box-shadow: inset 0 0 15px #111;*/
	background: #111;
}

.ui.list.clog .new { color: rgba(76, 175, 80, .9); }
.ui.list.clog .add { color: rgba(77, 182, 172, .9); }
.ui.list.clog .fix { color: rgba(0, 188, 212, .9); }
.ui.list.clog .upd { color: rgba(158, 157, 36, .9); }
.ui.list.clog .chg { color: rgba(158, 157, 36, .9); }
.ui.list.clog .rem { color: rgba(229, 57, 53, .9); }
.ui.list.clog .imp { color: rgba(161, 136, 127, .9); }
.ui.list.clog .txt { color: rgba(158, 158, 158, .9); }
.ui.list.clog .dwn { color: rgba(245, 124, 0, .9); }
.ui.list.clog .tst { color: #777; }

/*
.right.clog {
	color: #4CAF50;
}

.ui.list.clog .item .head {
	display: inline-block;
	width: 100%;
	padding: 5px 0;
}

.ui.list.clog .item .text {
	padding: 5px 0;
	text-shadow: 0 0 3px #000;
}
*/

/*
.log {
	display: inline-block;
	margin-right: 5px;
	padding: 2px 5px;
	text-align: center;
	border-radius: 3px;
	font-size: 70%;
	letter-spacing: 1px;
	box-shadow: inset 0 0 15px #111;
}

.head em {
	display: inline-block;
	margin-left: 5px;
	color: #777 !important;
}

.log .fa {
	margin: 0 !important;
}

.new { color: rgba(76, 175, 80, .9); }
.add { color: rgba(77, 182, 172, .9); }
.fix { color: rgba(0, 188, 212, .9); }
.upd { color: rgba(158, 157, 36, .9); }
.rem { color: rgba(229, 57, 53, .9); }
.imp { color: rgba(161, 136, 127, .9); }
.txt { color: rgba(158, 158, 158, .9); }
.dwn { color: rgba(245, 124, 0, .9); }
*/


/* Donate */

#donate {
	margin: 10px 15px;
}

#donate .ui.form {
	margin: 15px 0;
}

/*#donate.ui.form .dropdown {
	background: #333;
}

#donate.ui.form button {
	color: #AAA;
	background: #333;
	letter-spacing: 1px;
}*/

#donate input::-webkit-input-placeholder {
  color: rgba(191, 191, 191, 1.0) !important;
}

#donate input::-moz-placeholder {
  color: rgba(191, 191, 191, 1.0) !important;
}

#donate input:-ms-input-placeholder {
  color: rgba(191, 191, 191, 1.0) !important;
}

#donate label {
	color: #777;
}

#donate input:valid {
	box-shadow: inset 0 0 3px green;
}

#donate input,
#donate .ui.dropdown,
#donate .ui.dropdown .menu {
	color: #DDD;
	background: #333;
	border: 1px solid #000;
	box-shadow: inset 0 0 3px #111;
	font-size: 110%;
}

#donate .ui.dropdown .menu {
	padding: 10px 10px 15px 10px;
}

#donate .dropdown .header {
	margin: 5px 0;
	padding: 3px 0 0 5px;
	color: #999;
}

#donate .ui.selection.dropdown .menu .item {
	padding: 2px 8px !important;
	border: none;
	color: #66BB6A;
	font-size: 100%;
	/*border-top: 1px solid #000;*/
}

#donate .dropdown .menu .item:hover {
	color: #CDDC39;
}

#donate label em {
	opacity: 0.7;
	margin-left: 5px;
}

#donate button {
	float: right;
	margin-top: 10px;
	padding: 15px auto;
	color: #2196F3;
	background: #283593;
	font-size: 120%;
	letter-spacing: 1px;
}

#donate button:hover {
	color: #42A5F5;
	background: #303F9F;
}

#dontxt {
	margin: 20px 15px;
	color: #9C27B0;
	font-size: 120%;
	text-align: center;
	line-height: 1.5;
}

#notes {
	margin-top: 10px;
	font-size: 120%;
}

/* Features */

.ui.list.donate {
	float: left;
	width: 49%;
	padding: 0 100px;
	font-size: 110%;
}

.ui.list.donate .head {
	margin-bottom: 10px;
}

.ui.list.donate .name {
	margin-bottom: 2px;
}

.ui.list.donate .divider {
	margin-bottom: 10px;
}

.ui.list.donate .item {
	margin-bottom: 3px;
}

.ui.list.donate .item .fa {
	margin-right: 0;
}

.ui.list.donate.guest {
	color: brown;
}

.ui.list.donate.users,
.ui.list.donate .on {
	color: green;
}

/* About */

#tvnfo {
	display: block;
	opacity: .7;
	width: 456px;
	height: 110px;
	margin: 50px auto 0 auto;
	background: url(../layout/tvnfo.png);
}

#about {
	margin-top: -20px;
	font-size: 120%;
	line-height: 1.5;
	text-align: center;
	color: rgba(191, 240, 0, .7);
}

#links {
	width: 380px;
	margin: 10px auto;
	padding-left: 20px;
	color: #777 !important;
	text-align: left;
	line-height: 2.0;
}

/* EOF: ./styles/main.css */
